Summary:	Utility for mounting gnome-vfs-uris as directories onto the linux file system.
Name:		gnomevfs-mount
Version:	0.2.0
Release:	1
License:	GPL
Group:		System/Utilities
Source:		%{name}-%{version}.tar.bz2
URL:		http://primates.ximian.com/~sandino/gnomevfs-mount
BuildRoot:	%{_tmppath}/%{name}-%{version}-buildroot
BuildRequires:  gnome-vfs2-devel libfuse-devel gnome-keyring-devel
Requires:	gnome-vfs2 libfuse gnome-keyring

%description
A program for mounting gnome-vfs-uris (directories inside uris).
Simple usage:
        gnomevfs-mount  ftp://ftp.gnome.org/  /mnt/foo
        gnomevfs-mount  file:///home/user/archive-x.tar.gz#gzip:/#tar:/archive-x  /mnt/foo

%prep

%setup -q

%build
%configure
make

%install
rm -rf $RPM_BUILD_ROOT
make install DESTDIR=$RPM_BUILD_ROOT

%clean
rm -rf $RPM_BUILD_ROOT

%post
depmod

%files
%defattr(-, root, root)
%doc README AUTHORS COPYING ChangeLog NEWS
%{_bindir}/gnomevfs-mount
%{_bindir}/gnomevfs-umount

%changelog
* Mon Oct 8 2004 Sandino "Tigrux" Flores Moreno <tigrux@ximian.com> 0.1-1
- New version 0.1
- Recompile against libfuse2 CVS.

* Mon Oct 4 2004 Sandino "Tigrux" Flores Moreno <tigrux@ximian.com> 0.0.1-1
- First RPM
